@charset "UTF-8";
/* CSS Document */

/* main menu styles */
.menu {	

	display: block;
	position: relative;
	height: 50px;
	
	margin:auto;
	padding:4px;
  max-width:100%;
	background:#09417A; 

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

/* main menu styles */
.menuholder {	
	display: block;
	position:relative;	
	margin:auto;
	width:661px;
	height:50px;
	padding:4px;
	max-width:100%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 1);
    -o-box-shadow:0 0 10px rgba(0, 0, 0, 1);
    -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 1);
    box-shadow:0 0 10px rgba(0, 0, 0, 1);
    background:#09417A;
    left:0%;
	right:0%;   
    top:0px;    
    z-index:100;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2IoMzEsIDE2OSwgMjQ0KSIvPjxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0icmdiKDAsIDI4LCA3OCkiLz48L3JhZGlhbEdyYWRpZW50PjxyZWN0IHg9IjAlIiB5PSIwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0icmdiKDAsIDI4LCA3OCkiIC8+PHJlY3QgeD0iLTIwLjcxMDclIiB5PSItMzUxcHgiIHdpZHRoPSIxNDEuNDIxNCUiIGhlaWdodD0iMjgxLjcxMTMlIiBmaWxsPSJ1cmwoI2cpIiAvPjwvc3ZnPg==);
	background-image: -webkit-gradient(radial, 50% 1, 0, 50% 1, 313, color-stop(0%, rgb(31, 169, 244)), color-stop(100%, rgb(0, 28, 78)));
	background-image: -webkit-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
    background-image: -moz-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
    background-image: -ms-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
    background-image: -o-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
    background-image: radial-gradient(farthest-corner at center 1px, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
}
.menuholder .shadow {
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-o-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	background: #888;
	box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	height: 10px;
	left: 5%;
	position: absolute;
	top: -10px;
	width: 90%;
	z-index: 100;
}

.menuholder .back {
    -moz-transition-duration:.4s;
    -o-transition-duration:.4s;
    -webkit-transition-duration:.4s;
    background-color:rgba(0, 0, 0, 0.5);
    height:0;
    width:100%;
}
.menuholder:hover div.back {
    height:105px;
	float:;
	margin-top: ;
}

.shwln {
   -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
    -moz-box-shadow:0 0 20px rgba(0, 0, 0, 1);
    -o-box-shadow:0 0 20px rgba(0, 0, 0, 1);
    -webkit-box-shadow:0 0 20px rgba(0, 0, 0, 1);
    box-shadow:0 0 20px rgba(0, 0, 0, 1);
	background: rgba(51,51,51,3);
	margin:auto;
    height:3px;
    left:0%;
    top:0px;
    width:90%;
    z-index:100;
}
ul.sdt_menu{
	
	margin:0;
	padding:0;
	list-style: none;
	font-family:"normal .8em/1.5em Arial", Helvetica, sans-serif;
	font-size:12px;
	width:661px;
	max-width: 100%;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;	
}
ul.sdt_menu li{
	float:left;
	width:110px;
	height:50px;
	position:relative;
	cursor:pointer;	
}
ul.sdt_menu li a{
	position:absolute;
	top:0px;
	left:0px;
	width:110px;
	height:50px;
	z-index:12;
	background-image:url(../img/svg/grd-b.xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2IoMzEsIDE2OSwgMjQ0KSIvPjxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0icmdiKDAsIDI4LCA3OCkiLz48L3JhZGlhbEdyYWRpZW50PjxyZWN0IHg9IjAlIiB5PSIwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0icmdiKDAsIDI4LCA3OCkiIC8+PHJlY3QgeD0iLTIwLjcxMDclIiB5PSItMzUxcHgiIHdpZHRoPSIxNDEuNDIxNCUiIGhlaWdodD0iMjgxLjcxMTMlIiBmaWxsPSJ1cmwoI2cpIiAvPjwvc3ZnPg==);
	background-image: -webkit-gradient(radial, 50% 1, 0, 50% 1, 313, color-stop(0%, rgb(31, 169, 244)), color-stop(100%, rgb(0, 28, 78)));
	background-image: -webkit-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
	background-image: -moz-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
	background-image: -ms-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
	background-image: -o-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
	background-image: radial-gradient(farthest-corner at center 1px, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
	
}
ul.sdt_menu li span.sdt_wrap{
	position: absolute;
	top: 5px;
	left: 0px;
	width: 110px;
	height: 50px;
	z-index: 15;
	text-align: center;
	
}

ul.sdt_menu li span.sdt_active{
	position:absolute;
	 background-image:url(../img/svg/grd-bw.xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjZDRkM2QzIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSJyZ2IoMCwgMCwgMCkiLz48L3JhZGlhbEdyYWRpZW50PjxyZWN0IHg9IjAlIiB5PSIwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0icmdiKDAsIDAsIDApIiAvPjxyZWN0IHg9Ii0yMC43MTA3JSIgeT0iLTQxLjQyMTQlIiB3aWR0aD0iMTQxLjQyMTQlIiBoZWlnaHQ9IjI4Mi44NDI3JSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
	background-image: -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 154, color-stop(0%, #d4d3d3), color-stop(100%, rgb(0, 0, 0)));
	background-image: -webkit-radial-gradient(center bottom, farthest-corner, #d4d3d3 0%, rgb(0, 0, 0) 100%);
	background-image: -moz-radial-gradient(center bottom, farthest-corner, #d4d3d3 0%, rgb(0, 0, 0) 100%);
	background-image: -ms-radial-gradient(center bottom, farthest-corner, #d4d3d3 0%, rgb(0, 0, 0) 100%);
	background-image: -o-radial-gradient(center bottom, farthest-corner, #d4d3d3 0%, rgb(0, 0, 0) 100%);
	background-image: radial-gradient(farthest-corner at center bottom, #d4d3d3 0%, rgb(0, 0, 0) 100%);
	top:45px;
	width:110px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
	
}

ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr {
	/*! margin-left:20px; */
	text-transform:;
	text-shadow:1px 1px 1px #000;
	
}


ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:; 
	color:#FC0;

	
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:18px;
	/*! float:left; */
	clear:both;
	/*! margin-top: -10px; */
	/*! text-align: center; */
}

ul.sdt_menu li span span.sdt_descr{
	color:#FC0;
	float:left;
	clear:both;
	width:110px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:;
	
	
}

/* background menu fixe*/
ul.sdt_menu li span.sdt_descr2{
	position:absolute;
	font-size:18px;
	text-align:center;
	color:rgba(255,204,0,1);
	top:0px;
	left:0px;
	width:110px;
	height:50px;
	z-index:12;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjZDRkNGQ0Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSJyZ2IoNTEsIDUxLCA1MSkiLz48L3JhZGlhbEdyYWRpZW50PjxyZWN0IHg9IjAlIiB5PSIwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0icmdiKDUxLCA1MSwgNTEpIiAvPjxyZWN0IHg9IjAlIiB5PSItMTAwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMjAwJSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
	background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 250, color-stop(0%, #d4d4d4), color-stop(100%, rgb(51, 51, 51)));
	background-image: -webkit-radial-gradient(center top, farthest-side, #d4d4d4 0%, rgb(51, 51, 51) 100%);
	background-image: -moz-radial-gradient(center top, farthest-side, #d4d4d4 0%, rgb(51, 51, 51) 100%);
	background-image: -ms-radial-gradient(center top, farthest-side, #d4d4d4 0%, rgb(51, 51, 51) 100%);
	background-image: -o-radial-gradient(center top, farthest-side, #d4d4d4 0%, rgb(51, 51, 51) 100%);
	background-image: radial-gradient(farthest-side at center top, #d4d4d4 0%, rgb(51, 51, 51) 100%);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:110px;
	overflow:hidden;
	height:380px;
	top:50px;
	left:0px;
	display:none;
	 background-image:url(../img/svg/grd-bw.xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjZDRkNGQ0Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSJyZ2IoNTEsIDUxLCA1MSkiLz48L3JhZGlhbEdyYWRpZW50PjxyZWN0IHg9IjAlIiB5PSIwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0icmdiKDUxLCA1MSwgNTEpIiAvPjxyZWN0IHg9Ii0yMC43MTA3JSIgeT0iLTE0MS40MjE0JSIgd2lkdGg9IjE0MS40MjE0JSIgaGVpZ2h0PSIyODIuODQyNyUiIGZpbGw9InVybCgjZykiIC8+PC9zdmc+);
	background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 313, color-stop(0%, #AAA), color-stop(100%, rgb(51, 51, 51)));
	background-image: -webkit-radial-gradient(center top, farthest-corner, #AAA 0%, rgb(51, 51, 51) 100%);
	background-image: -moz-radial-gradient(center top, farthest-corner, #AAA 0%, rgb(51, 51, 51) 100%);
	background-image: -ms-radial-gradient(center top, farthest-corner, #AAA 0%, rgb(51, 51, 51) 100%);
	background-image: -o-radial-gradient(center top, farthest-corner, #AAA 0%, rgb(51, 51, 51) 100%);
	background-image: radial-gradient(farthest-corner at center top, #AAA 0%, rgb(51, 51, 51) 100%);
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color: #FFCC00;
	font-size:12px;
	width:100%;
	text-align:left;
	
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:20px;
}

ul.sdt_menu li div.sdt_box a:hover {
	float:left;
	clear:both;
	width:100%;
	text-align: center;
	margin-left:0px;	
	color:#FFF;
	font-size:12px;
	position: ; 
	background-image:url(../img/svg/grd-b.xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2IoMzEsIDE2OSwgMjQ0KSIvPjxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0icmdiKDAsIDI4LCA3OCkiLz48L3JhZGlhbEdyYWRpZW50PjxyZWN0IHg9IjAlIiB5PSIwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0icmdiKDAsIDI4LCA3OCkiIC8+PHJlY3QgeD0iLTIwLjcxMDclIiB5PSItMzUxcHgiIHdpZHRoPSIxNDEuNDIxNCUiIGhlaWdodD0iMjgxLjcxMTMlIiBmaWxsPSJ1cmwoI2cpIiAvPjwvc3ZnPg==);
	background-image: -webkit-gradient(radial, 50% 1, 0, 50% 1, 313, color-stop(0%, rgb(31, 169, 244)), color-stop(100%, rgb(0, 28, 78)));
	background-image: -webkit-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
	background-image: -moz-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
	background-image: -ms-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
	background-image: -o-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
	background-image: radial-gradient(farthest-corner at center 1px, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);	

}

 .menuholder .menu-icon {
    display: none;
  }
.menu-btn {
        display: none;
    }

/*1rem = 12pt = 16px = 100%*/
  
  @media screen and (min-width:64rem){
	  
 body{
    overflow-x:hidden
  }
  }

/* 64em = 1024px */

@media all and (max-width : 64rem ) {
	
.menuholder {
    background-color: #fff;
    width: auto;
    z-index: 3;	
	display: block;
	position:fixed;	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	height: 40px;
	top:2px;
}
.menuholder .back {
   visibility: hidden
}
.menuholder:hover div.back {
   display: none
}
.menuholder ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  width: 100%;
  top: -3px;
  background-color:rgba(0, 0, 0, 0.7);
}
.menuholder li {
   background-image: none
}

.menuholder li a {
  display: block;
  padding: 20px 20px;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
}

.menuholder li a:hover,
.menuholder .menu-btn:hover {
  background-color: #f4f4f4;
}

/* menu */

.menuholder .sdt_menu {
  clear: both;
  max-height: 0;
  transition: max-height .7s ease-in;
  float: none
}

/* menu icon */

.menuholder .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 15px 15px;
  position: relative;
  user-select: none;
}

.menuholder .menu-icon .navicon {
  background: #FC0;
  display: block;
  height: 3px;
  position: relative;
  transition: background .2s ease-out;
  width: 30px;
}

.menuholder .menu-icon .navicon:before,
.menuholder .menu-icon .navicon:after {
  background: #FC0;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.menuholder .menu-icon .navicon:before {
  top: 8px;
}

.menuholder .menu-icon .navicon:after {
  top: -8px;
}

/* menu btn */

.menuholder .menu-btn {
  display: none;
}

.menuholder .menu-btn:checked ~ .sdt_menu {
  max-height: 640px;
}

.menuholder .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.menuholder .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.menuholder .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.menuholder .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.menuholder .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}	
.logo{
		background-image: url(../img/graph/homoalpinus-log-xs.png) ;
		display: block;
		background-repeat: no-repeat;
	} 
.menuholder .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
  padding-left: 100px;
  margin-top: -5px;
color: #fff
}
.menuholder a:link {
	color:#fff;
	font-size: 20px;
}
.menuholder a:hover {
	color:#fc0;
}
ul li img {
	display: none
	}
ul.sdt_menu li a img {
  display: none;
  opacity: 0 
}
	
ul.sdt_menu li{
	float:none;
	width:100%;
	height:50px;
	position:relative;
	cursor:pointer;
	 -moz-transition-duration:.4s;
    -o-transition-duration:.4s;
    -webkit-transition-duration:.4s;
    background-color:rgba(0, 0, 0, 0.5);	
}
ul.sdt_menu li a{
	position:absolute;
	top:0px;
	left:0px;
	width:96%;
	height:20px;
	z-index:12;
	background-image: none;
}
.sdt_descr{
	display: none;
	opacity: 0

}
ul.sdt_menu li span.sdt_descr2{
	display: none;
	opacity: 0
}
ul.sdt_menu li span.sdt_active{
display: none;
opacity: 0
	
}
ul.sdt_menu li span.sdt_wrap{
	position: relative;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
	z-index: 15;
	text-align: center;
	
}
ul.sdt_menu li span span.sdt_link{
	float:left; 
	margin-top: -5px;
}
ul.sdt_menu li a:hover,
.menuholder .menu-btn:hover {
  
	opacity: 0.8
}
ul.sdt_menu li a:hover span span.sdt_link{
	
	color: #fc0

}
ul.sdt_menu li span span.sdt_link, ul.sdt_menu li span span.sdt_descr {
    
    text-shadow: 0 0 .5em black, 0 0 1em black;
	
}	
}

